/* cyrillic-ext */
@font-face {
  font-family: 'Pangolin';
  font-style: normal;
  font-weight: 400;
  src: local('Pangolin Regular'), local('Pangolin-Regular'), url(https://fonts.gstatic.com/s/pangolin/v2/WzQqTtbC5UbGo592Dlt-ARTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Pangolin';
  font-style: normal;
  font-weight: 400;
  src: local('Pangolin Regular'), local('Pangolin-Regular'), url(https://fonts.gstatic.com/s/pangolin/v2/WEdvnHsn-aHe-ZJn_sH99hTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Pangolin';
  font-style: normal;
  font-weight: 400;
  src: local('Pangolin Regular'), local('Pangolin-Regular'), url(https://fonts.gstatic.com/s/pangolin/v2/D0pqkrCtRxgv1Bac7dRO4BTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pangolin';
  font-style: normal;
  font-weight: 400;
  src: local('Pangolin Regular'), local('Pangolin-Regular'), url(https://fonts.gstatic.com/s/pangolin/v2/RiyRLrl_fWmXhOw43yq2CxTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pangolin';
  font-style: normal;
  font-weight: 400;
  src: local('Pangolin Regular'), local('Pangolin-Regular'), url(https://fonts.gstatic.com/s/pangolin/v2/S-1BH_7IXzlH4pDCWaJVlPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
